
body{
    background-image: url(../images/bordures.svg);
    background-repeat: repeat-y;
}
.rectangle {
    
  width: 150px;
  height: 600px;
  color: #004b75;
  background-color: #004b75;
  border-radius: 9px;
  margin-left: 75%;
  margin-top: -20%;
  margin-bottom: 10%;
}

ul {
  list-style-type: none;
}

.raisons {
  font-family: Arial, Helvetica, sans-serif;
  /*margin-top: -65%;*/
  margin-left: 15%;
  margin-bottom: 0%;
  margin-right: 0%;
  font-size: large;
}
h3 {
  font-family: Arial, Bold;
}

.titre {
  margin-top: 6.5%;
  margin-bottom: 6.5%;
  color: white;
  background-color: #004b75;
  width: 50%;
  height: 60px;
  padding: 2%;
  text-align: center;
  border-radius: 9px;
  margin-left: 20.5%;
  font-family: Arial;
}

#affiche {
    background-size: 863px;
    width: 863px;
    height: 615px;
    z-index: -1;
    right: 25vw;
    margin-left: 18vw;
    margin-bottom: 10vw;
    }
  /*margin-top: 8%;
  margin-left: 19%;
  margin-bottom: 80%;
  margin-right: 50%;*/

